@charset "UTF-8";

/* Main ////////////////////////////////////////////////////////// */

/* Sets all Defaults to 0 */

* {
	padding: 0px;
	margin: 0px;
}

html {
	height: 100%;
	background: url(../images/bg.jpg) center top;
}

body  {
	font-family: Helvetica, sans-serif;
	font-size: 13px;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	line-height: 24px;
	background: url(../images/bg_top.jpg) repeat-x top center;
	color: #998675;
}

.container {
	width: 934px;
	margin: 0px auto;
	position: relative;
}

.clearboth {
	clear: both;
	height: 0px;
}

.spacer {
	width: 100%;
	height: 30px;
}

img {
	border: 0px;
}

/* Typography ////////////////////////////////////////////////////////// */

a:link, a:active, a:visited { 
	text-decoration: underline; 
	color: #80b231; 
}

a:hover, a:focus { 
	text-decoration: underline; 
	
	color: #493828;
}

a:active {
	outline: none;
}

:focus
{
	-moz-outline-style: none;
}

@font-face {
	font-family: 'AvenirLTStd65Medium';
	src: url('../font/avenirltstd-medium-webfont.eot');
	src: local('☺'), url('../font/avenirltstd-medium-webfont.woff') format('woff'), url('../font/avenirltstd-medium-webfont.ttf') format('truetype'), url('../font/avenirltstd-medium-webfont.svg#webfontKHLKOz2B') format('svg');
	font-weight: normal;
	font-style: normal;
}

h2 {
	color: #33333;
	font-family: Trajan, Trajan Pro, Times New Roman;
	font-size: 26px;
	font-weight: 100;
	margin-bottom: 4px;
}

h3 {
	color: #33333;
	font-family: Trajan, Trajan Pro, Times New Roman;
	font-size: 18px;
	font-weight: 100;
	margin-bottom: 4px;
}

p {
	padding-bottom: 15px;
	font-family: AvenirLTStd65Medium;
}

p span {
	font-family: Trajan, Trajan Pro, Times New Roman;
	font-weight: bold;
	font-size: 18px;
	color: #80b231;
}

ul, ol {
	margin-bottom: 15px;
}

ul li {
	list-style-position: inside;
}

/* Forms ////////////////////////////////////////////////////////// */

.forms {
	width: 600px;
	border: 1px solid #998675;
	background-color: #ffffff;
	padding: 5px;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0px 0px 15px 12px;
	color: #998675;
}

.comment {
	width: 670px;
	height: 80px;
	border: 1px solid #998675;
	background-color: #ffffff;
	padding: 5px;
	font-family: Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	margin: 0px 0px 15px 12px;
	color: #998675;
}

.red {
	color: red;
	font-style: italic;
	font-size: 10px;
}

.submit_it {
	background-color: #80b231;
	border: 1px solid #998675;
	width: 100px;
	height: 30px;
	color: white;
	margin: 0px 0px 15px 12px;
}

/* Images ////////////////////////////////////////////////////////// */

.alignright {
   padding: 3px;
   border: 1px solid #e3e3e3;
   margin: 4px 0px 5px 13px;
   display: inline;
   float: right;
}

.alignleft {
   padding: 3px;
   border: 1px solid #e3e3e3;
   margin: 4px 13px 5px 0px;
   display: inline;
   float: left;
}

.top_image {
	margin-bottom: 15px;
}

/* Right ////////////////////////////////////////////////////////// */

.right {
	float: right;
	position: relative;
	width: 705px;
}

.right p {
	padding-left: 12px;
}

#logo {
	width: 204px;
	height: 202px;
	padding: 0px;
	display: inline;
	float: left;
}

#logo h1 {
	margin: 0;
	padding: 0;
	width: 204px;
	height: 202px;
	background: url(../images/logo.jpg);
}

#logo a {
	width: 204px;
	height: 202px;
	display: block;
	text-indent: -9999px;	
}

/* Navigation //////////////////////////////////////////////////////////////// */

#nav {
	display: inline;
	float: left;
	width: 702px;
	height: 48px;
	margin-bottom: 13px;
}

#nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	border: 0;
	top: 0px;
	left: 0px;
	width: 702px;
	height: 48px;
	float: left;
}

#nav ul li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	text-indent: -9999px;	
}

#nav li a {
	border: 0;
	display: block;
	height: 48px;
	background: url(../images/nav.jpg);
}

#nav li a:hover {
	border: 0;
	display: block;
}

#nav li#ourservices a {
	width: 121px;
	background-position: 0px 0px;
}

#nav li#ourservices a:hover {
	background-position: 0px 48px;
}

#nav li#designgallery a {
	width: 154px;
	background-position: -121px 0px;
}

#nav li#designgallery a:hover {
	background-position: -121px 48px;
}

#nav li#aboutus a {
	width: 101px;
	background-position: -275px 0px;
}

#nav li#aboutus a:hover {
	background-position: -275px 48px;
}

#nav li#contactus a {
	width: 112px;
	background-position: -376px 0px;
}

#nav li#contactus a:hover {
	background-position: -376px 48px;
}

/* addition of new nav items */
#nav li#ddesign a {
width: 105px;
background-position: -490px 0px;}

#nav li#ddesign a:hover {
background-position: -490px 48px;}

#nav li#serviceswarranty a {width: 95px;background-position: -590px 0px;}
#nav li#serviceswarranty a:hover {background-position: -590px 48px;}
/* addition of new nav items */


#facebook {
	float: left;
	width: 217px;
	height: 48px;
	background: url(../images/facebook.jpg);
	margin-bottom: 13px;
}

#facebook a {
	display: block;
	width: 217px;
	height: 48px;
	text-indent: -9999px;
}

/* Home Slider ////////////////////////////////////////////////////////// */

.slide_text {
	position: relative;
	z-index: 2;
	font-family: Trajan, Trajan Pro, Times New Roman;
	font-weight: bold;
	font-size: 14px;
	color: #f0eddb;
	top: 424px;
	left: 33px;
}

.slide_image {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

.anythingSlider { 
	width: 705px;
	height: 480px;
	background: url(../images/s_paginate.jpg) bottom no-repeat;
	position: relative;
	margin: 0 auto 15px;
}
.anythingSlider .wrapper {
	width: 705px;
	overflow: auto;
	height: 480px;
	position: absolute;
	top: 0;
	left: 0;
}

/* Width below is max for Opera */
.anythingSlider .wrapper ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
}

.anythingSlider ul li { 
	position: relative; 
	display: block; 
	float: left; 
	padding: 0; 
	height: 480px; 
	width: 705px; 
	margin: 0; 
	z-index: 2;
}

.anythingSlider .arrow { 
	display: block; 
	height: 50px; 
	width: 49px; 
	background: url(../images/slide_arrows.jpg) no-repeat 0 0; 
	text-indent: -9999px; 
	position: absolute; 
	top: 130px; 
	cursor: pointer; 
	z-index: 1;
}


#thumbNav {
	position: relative;
	z-index: 2;
	top: 425px;
	right: 33px;
	text-align: right;
	font-family: Trajan, Trajan Pro, Times New Roman;
	font-weight: bold;
	font-size: 18px;
	color: #f0eddb;
}

#thumbNav a { 
	display: inline-block; 
	padding: 0px 0px 0px 10px; 
	width: 8px; 
	height: 35px; 
	color: #BAA58A; 
	text-decoration: none;
}

#thumbNav a:hover { 
	color: #ffffff; text-decoration: none;
}

#thumbNav a.cur { 
	color: #ffffff; text-decoration: none;
}

#start-stop { 
	color: #ffffff;
}

#start-stop.playing { 
	width: 0px; 
	height: 0px; 
	overflow: hidden; 
	text-indent: -9999px;
}

#start-stop:hover { 
	width: 0px; 
	height: 0px; 
	overflow: hidden; 
	text-indent: -9999px;
}

/* Prevents */
.anythingSlider .wrapper ul ul {
	position: static; 
	margin: 0; 
	background: none; 
	overflow: visible; 
	width: auto; 
	border: 0;
}

.anythingSlider .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}

/* Divided ////////////////////////////////////////////////////////// */

.divided {
	width: 100%;
	height: 200px;
	background: url(../images/divide.jpg) repeat-x top center;
	position: relative;
	color: #333333;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

.divided_container {
	width: 705px;
	margin: 0px auto;
	padding-left: 229px;
}

#walkways {
	display: inline;
	float: left;
	width: 225px;
	margin-right: 15px;
}

#walkways h3 a {
	margin: 18px auto 0px auto;
	width: 132px;
	height: 16px;
	background: url(../images/walkways_title.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
}

#poolside {
	float: left;
	width: 225px;
	margin-right: 15px;
}

#poolside h3 a {
	margin: 18px auto 0px auto;
	width: 211px;
	height: 16px;
	background: url(../images/poolside_title2.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
}

#patios {
	float: left;
	width: 225px;
}

#patios h3 a {
	margin: 18px auto 0px auto;
	width: 86px;
	height: 16px;
	background: url(../images/patios_title.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
}

/* Gallery ////////////////////////////////////////////////////////// */

#gallery-wide{
width:705px;
height:auto;
float:left;
margin-bottom:20px;
}

.gallery ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.gallery li {
	width: 212px;
	height: 115px;
	display: block;
	float: left;
	background: url(../images/thumb.jpg) no-repeat;
	padding: 2px 2px 3px 2px;
	margin: 0px 3px 30px 12px;
}

/* Footer ////////////////////////////////////////////////////////// */

#footer_info a {
	width: 705px;
	height: 62px;
	background: url(../images/footer_info.jpg);
	display: block;
	text-indent: -9999px;
	margin: 5px 0px 38px;
	background-position: 0px 0px
}

#footer_info a:hover {
	background-position: 0px 62px;
}

#natural_stone {
	width: 223px;
	height: 113px;
	margin: 0px 15px 15px 0px;
	background: url(../images/natural.jpg);
	display: inline;
	float: left;
}

#natural_stone a {
	display: block;
	width: 223px;
	height: 113px;
	text-indent: -9999px;
}

#ep_henry {
	width: 221px;
	height: 113px;
	margin: 0px 15px 15px 0px;
	background: url(../images/ep_henry.jpg);
	float: left;
}

#ep_henry a {
	display: block;
	width: 221px;
	height: 113px;
	text-indent: -9999px;
}

#sgmplaster {
	background-color: white;
	width: 221px;
	height: 113px;
	margin: 0px 15px 15px 0px;
	background: url(../2013/SGM-logo.jpg);
	float: left;
}

#sgmplaster a {
	display: block;
	width: 221px;
	height: 113px;
	text-indent: -9999px;
}

#youtube-google {
text-align: center;
	width: 219px;
	height: 113px;
	margin: 0px 10px 10px 0px;
	display: inline;
	float: left;
}

#techbloc {
	background-color: white;
	width: 221px;
	height: 113px;
	margin: 0px 15px 15px 0px;
	background: url(../2013/logo_techobloc.gif);
	float: left;
}

#techbloc a {
	display: block;
	width: 221px;
	height: 113px;
	text-indent: -9999px;
}

/*
#crystal_palace{
	width: 221px;
	height: 113px;
	margin: 0px 0px 15px 0px;
	background: url(../images/crystal-pools.jpg);
	float: left;
}

#crystal_palace a {
	display: block;
	width: 221px;
	height: 113px;
	text-indent: -9999px;
*/

	
#nespa_block{
	width: 221px;
	height: 113px;
	margin: 0px 0px 15px 0px;
	background: url(../awd_photos/nespa_bkgnd.jpg);
	float: left;
}

#nespa_block a {
	display: block;
	width: 221px;
	height: 113px;
	text-indent: -9999px;
	
	
}


#swimming-pool-magazine {
	width: 223px;
	height: 113px;
	margin: 0px 15px 50px 0px;
	background: url(../awd_photos/placeholder.jpg) 0 0 no-repeat;
	display: inline;
	float: left;
}

#swimming-pool-magazine a {
	display: block;
	width: 223px;
	height: 113px;
	text-indent: -9999px;
}

#fourohone {
	width: 461px;
	height: 113px;
	margin: 0 0px 50px 0px;
	background: url(../images/401b.jpg) -2px 0 no-repeat;
	float: left;
}

#fourohone a {
	display: block;
	width: 461px;
	height: 113px;
	text-indent: -9999px;
}
input.error {
	border: 1px solid red;
}height: 113px;
	text-indent: -9999px;
}
#swimming-pool-magazine {
	width: 223px;
	height: 113px;
	margin: 0px 15px 50px 0px;
	background: url(../awd_photos/placeholder.jpg) 0 0 no-repeat;
	display: inline;
	float: left;
}

#swimming-pool-magazine a {
	display: block;
	width: 223px;
	height: 113px;
	text-indent: -9999px;
}

#fourohone {
	width: 461px;
	height: 113px;
	margin: 0 0px 50px 0px;
	background: url(../images/401b.jpg) -2px 0 no-repeat;
	float: left;
}

#fourohone a {
	display: block;
	width: 461px;
	height: 113px;
	text-indent: -9999px;
}